Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 17:18:15 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto"><div> Dear Team,<div dir="auto"><br></div>
<div dir="auto">I confirm the return of the below mentioned 3 items. </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly note that I also need to return the below attached item but in online there was no option to select the item for return.</div>
<div dir="auto"><br></div>
<div dir="auto">Please guide me as I selected wrong size.</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your favourable reply.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 28 Feb, 2021, 9:00 pm Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sujisha,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that we can check that there is a return request already raised for 3 items in your order. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">162598995 - - All-Over Polka Dots Print Midi Dress with Puffed 3/4 Sleeves<br>162528321 - - Textured Sports Shoes with Lace-Up Closure<br>162839817 - - Textured High-Neck Midi Dress with 3/4 Sleeves and Tie Ups<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">If there is any other concern please write back to us. We will be happy to help you.</div>
<div dir="ltr">
<br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043196890672'>IMG_20210228_211611.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2167551